Skip to main content
GET
/
v1.0
/
subscribers
/
guardians
/
relation
/
child
cURL
curl -X GET 'https://api.telegent.com/v1.0/subscribers/guardians/relation/child?ChildSubscriberId=TSUID-712C771C-2326-46E8-86BA-E4E58F3DABDC' \
  -H 'Authorization: Bearer YOUR_TOKEN'
{
  "ChildSubscriberId": "TSUID-712C771C-2326-46E8-86BA-E4E58F3DABDC",
  "Guardians": [
    {
      "ParentSubscriberId": "TSUID-C7AB61E0-9AD9-4512-ACA8-EDA284131441",
      "ChildSubscriberId": "TSUID-712C771C-2326-46E8-86BA-E4E58F3DABDC",
      "Relation": "Parent"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.telegent.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

ChildSubscriberId
string
required

Subscriber ID of the child (the subscriber being supervised). Format: TSUID- followed by a UUID.

AccountId
string

AccountId string

Response

Guardian Relations Retrieved

The response is of type object.